Subject: how does kernel-source link current modules?

From: "Susan G. Kleinmann" <[email-masked]>
Date: Sat, 29 Jun 1996 08:44:11 -0400

I've used the kernel-source package to build a custom kernel, and then
installed the result with dpkg --[myflags] kernel-image-2.0.0.  
Then I copied /boot/vmlinuz-2.0.0 to my dos disk so that I could continue
to boot with loadlin.  But I notice that /lib/modules/current still
points to my previous kernel.  Shouldn't this step be part of the 
kernel-image postinst file?  If not, it might be a good idea to mention
a "best practice" in the debian.README file contained in the kernel-source
package.

Comments?

Regards,
Susan Kleinmann
[email-masked]